شما اینجا هستید
سایت خبری وان سرت » » آسیب پذیری » توییتر درباره یک آسیب‌پذیری هشدار داد

توییتر چند روز پیش در یک پست وبلاگی از وجود یک آسیب‌پذیری امنیتی خطرناک خبر داد. در این اطلاعیه آمده‌است که اپلیکیشن توییتر روی دیوایس‌های مجهز به سیستم‌عامل اندروید یک حفره امنیتی خطرناک دارد که به افراد امکان دسترسی به اطلاعات حساس و خصوصی کاربر را می‌دهد و حتی با وارد کردن یک‌سری کدهای مخرب امکان کنترل تمام بخش‌های پروفایل کاربر به هکرها داده می‌شود. 

توییتر می‌گوید مدرکی مبنی‌بر اینکه کسی توانسته با استفاده از این آسیب‌پذیری از کاربران سوءاستفاده کند وجود ندارد، اما شرکت تمام اقدامات لازم را برای پیشگیری از بروز هرگونه اتفاقی انجام داده‌است. 

ظاهراً کاربرانی که از نسخه‌ی خاصی از اپلیکیشن توییتر روی دیوایس‌های اندرویدی خود استفاده می‌کنند و در معرض این آسیب‌پذیری امنیتی قرار دارند، از طرف توییتر اطلاع‌رسانی شده‌اند. البته مطمئن‌ترین راهِ ممکن برای این دسته از کاربران اندرویدی به‌روزرسانی اپلیکشین توییتر است. لازم به ذکر است کاربران آی‌اواس از این آسیب‌پذیری امنیتی توییتر در امان هستند.

شما هم می توانید دیدگاه خود را ثبت کنید

کامل کردن گزینه های ستاره دار (*) الزامی است -
آدرس پست الکترونیکی شما محفوظ بوده و نمایش داده نخواهد شد -

ارسال نظر

نام:*
ایمیل:*
متن نظر:
کد را وارد کنید: *
عکس خوانده نمی شود
 

اخبار و آموزش امنیت سایبری | ارزش افزوده | فیشینگ | سایت های قمار و شرط بندی | حملات سایبری | آسیب پذیری